## libextutils-builder-compiler-perl 0.020

=== debian/changelog ===
libextutils-builder-compiler-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 23:53:02 +0200

libextutils-builder-compiler-perl (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.
  * Make test and runtime dependency on libextutils-builder-perl
    versioned.
  * Fix typo in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2024 23:43:47 +0200

libextutils-builder-compiler-perl (0.015-1) unstable; urgency=medium

  * Initial release (closes: #1077695)..

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Aug 2024 01:18:01 +0200
