## libextutils-builder-compiler-perl 0.022

=== debian/changelog ===
libextutils-builder-compiler-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:09:00 +0200
