## libextutils-builder-compiler-perl 0.026

=== debian/changelog ===
libextutils-builder-compiler-perl (0.026-1) unstable; urgency=medium

  * Import upstream version 0.026.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 22:30:48 +0100
