=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libextutils-builder-perl (>= 0.009) <!nocheck>,
+Build-Depends-Indep: libextutils-builder-perl <!nocheck>,
                      libextutils-config-perl <!nocheck>,
                      libextutils-helpers-perl (>= 0.027) <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-compiler-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-compiler-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-Builder-Compiler
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libextutils-builder-perl (>= 0.009),
+         libextutils-builder-perl,
          libextutils-config-perl,
          libextutils-helpers-perl (>= 0.027)
 Description: interface around different compilers for ExtUtils:Builder
