## libextutils-builder-compiler-perl 0.028

=== debian/changelog ===
libextutils-builder-compiler-perl (0.028-1) unstable; urgency=medium

  * Import upstream version 0.028.
  * Update versioned test and runtime dependency on
    libextutils-builder-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 10:29:35 +0200
