=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libextutils-builder-perl <!nocheck>,
+Build-Depends-Indep: libextutils-builder-perl (>= 0.016) <!nocheck>,
                      libextutils-config-perl <!nocheck>,
                      libextutils-helpers-perl (>= 0.027) <!nocheck>,
                      libtest-simple-perl <!nocheck>,
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libextutils-builder-perl,
+         libextutils-builder-perl (>= 0.016),
          libextutils-config-perl,
          libextutils-helpers-perl (>= 0.027)
 Description: interface around different compilers for ExtUtils:Builder
