## libextutils-builder-compiler-perl 0.032

=== debian/changelog ===
libextutils-builder-compiler-perl (0.032-1) unstable; urgency=medium

  * Import upstream versions 0.029, 0.032.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 15:39:41 +0200

libextutils-builder-compiler-perl (0.028-2) unstable; urgency=medium

  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102902)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:05:54 +0200
