=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                      libextutils-config-perl <!nocheck>,
                      libextutils-helpers-perl (>= 0.027) <!nocheck>,
                      libtest-simple-perl <!nocheck>,
+                     perl-xs-dev <!nocheck>,
                      perl
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-compiler-perl
