=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-Builder-Compiler   .*/ExtUtils-Builder-Compiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
