## libextutils-builder-compiler-perl 0.033

=== debian/changelog ===
libextutils-builder-compiler-perl (0.033-1) unstable; urgency=medium

  * Import upstream version 0.033.
  * Update test and runtime dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 00:31:43 +0100
