=== debian/control ===
Source: libextutils-builder-compiler-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libextutils-builder-perl (>= 0.018) <!nocheck>,
 libextutils-config-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev <!nocheck>,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-compiler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-compiler-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Builder-Compiler

Package: libextutils-builder-compiler-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libextutils-builder-perl (>= 0.018),
 libextutils-config-perl,
Description: interface around different compilers for ExtUtils:Builder
 ExtUtils::Builder::Compiler is an interface wrapping around different
 compilers. It's usually not used directly but by a portability layer like
 ExtUtils:Builder::Autodetect::C.
