## libextutils-builder-compiler-perl 0.034

=== debian/changelog ===
libextutils-builder-compiler-perl (0.034-1) unstable; urgency=medium

  * Import upstream version 0.034.
  * Add test dependency on libtest-differences-perl.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Dec 2025 03:42:50 +0100
