## libextutils-builder-compiler-perl 0.035

=== debian/changelog ===
libextutils-builder-compiler-perl (0.035-1) unstable; urgency=medium

  * Import upstream version 0.035.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2026 04:12:09 +0100
