=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libextutils-builder-compiler-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -10,6 +10,7 @@
 Build-Depends-Indep:
  libextutils-builder-perl (>= 0.018) <!nocheck>,
  libextutils-config-perl <!nocheck>,
+ libtest-differences-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl-xs-dev <!nocheck>,
  perl:native,
